﻿@charset "utf-8";
/*公共部分*/

BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #f8f8fa; margin-top:3px;
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
SELECT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 14px; COLOR: #333
}
TD {
	FONT-SIZE: 12px; COLOR: #333
}
SELECT {
	FONT-SIZE: 14px; COLOR: #333
}
INPUT {
	FONT-SIZE: 12px; COLOR: #333
}
DIV {
	FONT-SIZE: 14px; COLOR: #333
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
BODY {
	WORD-BREAK: break-all; LINE-HEIGHT: 20px; WORD-WRAP: break-word
}
TD {
	WORD-BREAK: break-all; LINE-HEIGHT: 20px; WORD-WRAP: break-word
}
SELECT {
	WORD-BREAK: break-all; LINE-HEIGHT: 20px; WORD-WRAP: break-word
}
INPUT {
	WORD-BREAK: break-all; LINE-HEIGHT: 20px; WORD-WRAP: break-word
}
DIV {
	WORD-BREAK: break-all; LINE-HEIGHT: 20px; WORD-WRAP: break-word
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	LINE-HEIGHT: 12px;height: 13px;font-size: 12px;
}
SELECT {
	LINE-HEIGHT: 16px
}
LI {
	LIST-STYLE-TYPE:none
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #bc2d09; TEXT-DECORATION: underline
}
A:active {
	COLOR: #bc2d09; TEXT-DECORATION: none
}

.font_s_12 {
	FONT-SIZE: 12px
}
.font_s_14 {
	FONT-SIZE: 14px
}
.font_s_16 {
	FONT-SIZE: 16px
}
.font_s_18 {
	FONT-SIZE: 18px
}
.font_w_n {
	FONT-WEIGHT: normal
}
.font_w_b {
	FONT-WEIGHT: bold
}
.color_BC1 {
	COLOR: #1f62b2
}
.color_BC1 A {
	COLOR: #1f62b2
}
.color_BC1 A:visited {
	COLOR: #1f62b2
}
.color_BC1 A:hover {
	COLOR: #d0670a
}

.color_BC2 {
	COLOR: #880000
}
.color_BC2 A {
	COLOR: #880000
}
.color_BC2 A:visited {
	COLOR: #880000
}
.color_BC2 A:hover {
	COLOR: #bc2d09
}

.color_BC3 {
	COLOR: #ffffff
}
.color_BC3 A {
	COLOR: #ffffff
}
.color_BC3 A:visited {
	COLOR: #ffffff
}
.color_BC3 A:hover {
	COLOR: #ffffff; text-decoration:none;
}
.color_BC4 {
	COLOR: #333333
}
.color_BC4 A {
	COLOR: #333333
}
.color_BC4 A:visited {
	COLOR: #333333
}
.color_BC4 A:hover {
	COLOR: #1f62b2
}
.color_BC5 {
	COLOR: #333333
}
.color_BC5 A {
	COLOR: #333333
}
.color_BC5 A:visited {
	COLOR: #333333
}
.color_BC5 A:hover {
	COLOR: #1f62b2; text-decoration:none;
}
.color_BC6 {
	COLOR: #333333
}
.color_BC6 A {
	COLOR: #333333
}
.color_BC6 A:visited {
	COLOR: #333333
}
.color_BC6 A:hover {
	COLOR: #1f62b2; text-decoration:none;
}

.color_BC7 {
	COLOR: #1f62b2
}
.color_BC7 A {
	COLOR: #1f62b2
}
.color_BC7 A:visited {
	COLOR:  #1f62b2
}
.color_BC7 A:hover {
	COLOR: #333333; text-decoration:none;
}

.shadow { 
   color: #1f62b2; 
   font: bold 20px   "微软雅黑", "黑体" , Helvetica, Arial, Sans-Serif;
}
.clear {
	CLEAR: both; FONT-SIZE: 0px; LINE-HEIGHT: 0; HEIGHT: 1px;
}

.line {FONT-SIZE: 0px; LINE-HEIGHT: 0px;margin:0px auto;overflow:hidden;background-color:#ffffff; height:3px; width:900px;line-height:3px;}

.kuang{height:20px; line-height:20px; border:1px solid #dfdfdf; background:url(kuang_bg.jpg); padding:4px; color:#6380a2}

.kuang A {
	COLOR: #6380a2
}
.kuang A:visited {
	COLOR: #6380a2
}
.kuang A:hover {
	COLOR: #666666; text-decoration:none;
}

/***首页中部***/
.R_c1_t {
	width:254px; margin:0px auto; margin-top:5px; height:34px; background:url(R_T_bg.jpg);
}
.R_c1_t li {
	float:left; display:inline;cursor:pointer; background:url(images/box_li_off.jpg);width:96px; height:34px; line-height:34px; text-align:center;font-size:14px }
.R_c1_t li.hover{
	background:url(images/box_li_on.jpg) no-repeat;width:96px; height:34px; color:#3496dd; line-height:34px;text-align:center;font-size:14px;}
.R_c1_c {
	width:232px; margin:0px auto; padding:10px; border:1px solid #ccc; border-top:0px; background-color:#FFF }

.menu_t li{ float:left;font-size:12px; padding-right:10px;cursor:pointer; }
.menu_t li.hover{color:#3496dd; float:left; font-size:14px;}

/***首页滚动信息***/
#scrollDiv{width:211px;height:100px;line-height:25px;overflow:hidden}
#scrollDiv li{height:100px;}

.erji_newlist li{
	width:645px;line-height:32px; height:32px; border-bottom:1px #dddddd dotted; background:url(list-orange.png) no-repeat 0 10px; color:#1f62b2; padding-left:15px;  overflow:hidden;}
	
.bodyleftbarselected{ width:186px; height:29px; line-height:26px; text-align:center ;color:#333333; font-size:12px;font-weight:bold;  background:url(menu_list_s.png) no-repeat; margin:0px auto; margin-bottom:6px; }
.bodyleftbar{  width:186px; height:29px; line-height:26px; text-align:center ;color:#005291; font-size:12px;font-weight:bold;  background:url(menu_list.png) no-repeat; margin:0px auto; margin-bottom:6px;}

/**主体开始**/
#container {}
#container .inner { background:#fff; width:1037px;}
/**列表页**/
.col_menu { width:233px; float:left; margin-left:22px;} 
.col_menu .col_menu_head { background:url(images/L_T_bg.jpg) no-repeat;}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:17px; font-weight:bold; color:#fff; }		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:21px; padding:5px 5px 5px 30px; }  /**栏目名称图标**/
 /**栏目列表*/
.col_menu_con {padding: 10px;border: 1px solid #b3cce1;border-top: 0px;background-color: #f4f8fc;line-height: 26px;}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a { color:#333; background:url(images/menu_list.png) no-repeat center; border-top:0px solid #fff; border-bottom:0px solid #2867A0; font-size:12px;text-align: center;height: 35px;line-height: 35px;} 	/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a:hover {color:#1f62b2;}
.col_list .wp_listcolumn .wp_column a.selected { color:#1f62b2; background:url(images/menu_list_s.png) no-repeat center;text-align: center;font-size: 12px;} 	/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#124D83;padding: 0px;height: 32px;line-height: 32px;}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545; background:#e8e8e8 url(images/icon_column_2.gif) no-repeat 16px 11px; border-top:1px solid #fff; border-bottom:1px solid #bbb;} 	/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_2_hover.gif);} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px; border-top:1px solid #fff; border-bottom:1px solid #ccc;} 	/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px; border-top:1px solid #fff; border-bottom:1px solid #eee;} 	/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news { width:740px; float:right; margin-right:25px;} /**栏目新闻**/
.col_news_head {}
.col_metas .col_title { display:inline-block; float:left; height: 50px; line-height:50px;}  /**当前栏目**/
.col_metas .col_title h2 { display:inline-block; color: #1f62b2; font: bold 20px "微软雅黑", "黑体" , Helvetica, Arial, Sans-Serif;line-height: 58px;height: 50px;}   /**当前栏目名称**/
.col_metas .col_path { display:inline-block; float:right; white-space:nowrap; height:50px;font-size: 12px;line-height: 58px;} /**当前位置**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { }
.col_news_list .wp_article_list .list_item {}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/list-orange.png) no-repeat 0px 11px; height:25px;}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p {}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/

/**文章页**/
.infobox { margin:0 auto;border: 1px #B3CCE1 solid;border-top: none;}
.article {}
.article h1.arti_title { line-height:26px; font-family: "宋体"; padding:5px; text-align:center; font-size:16px; COLOR: #1f62b2;} /**文章标题**/
.article .arti_metas { margin:10px; text-align:center; background:#F1FAF9;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#880000;} /**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;} /**文章内容**/
.article .entry .read { margin-left:20px; margin-right:20px;}
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
a { text-decoration:none;}
a:hover { color:#cd0200;}
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner { width:1037px; margin:0 auto;} 
.wp_nav {height: 29px;}
.wp_nav .nav-item {height: 29px;}
.wp_nav .nav-item a span.item-name { padding: 0 13px;line-height: 29px;}
.wp_nav .nav-item a {color: #fff;line-height: 29px;height: 29px; background:url(images/nav_li.jpg) no-repeat;border-right: 0px solid #DADADA; font-size: 12px;padding: 0 3px;font-weight: bold;font-family: "宋体";}
.wp_nav .sub-nav {top: 29px !important;}
.wp_nav .sub-nav .nav-item a {background: #3591DE;color: #fff;border-bottom: 1px solid #0056a6; text-align:center;}
.wp_nav .sub-nav .nav-item a.parent:hover { color:#fff; background:#5cb3fc;}
.wp_search .search { background:url(images/searchgo.jpg); width:40px; height:20px;}
.times {color:#999999;font-size: 12px; margin-left:5px;}
.wp_nav .nav-item a.parent:hover { color:#fff;}
.wp_nav .nav-item a.parent { color:#fff;}
.news_list {}
.news_list li.news { line-height:28px; padding-left:13px; background:url(images/li.gif) no-repeat 0 13px;border-bottom: 1px #cccccc dotted;} /**标题图标**/
.news_list li.news span.news_title { float:left; font-size:12px;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
.picForm ul,.picForm li{ list-style:none; }
.picForm_typeA_shell{ width:100%; height:100%;  }
.picForm_typeA{ }
  
.picForm_typeA_pic{ width: 80px; height: 60px; float:left; }
.picForm_typeA_text{
	width: 230px;
	height: 60px;
	float: right;
	margin-top:5px;
}
.picForm_typeA_title{
	display: block;
	width: 230px;
	text-align: left;
	color: #999;
	font-size: 12px;
	text-shadow: 1px 1px 1px #ddd;
	text-weight: 700;
}
.picForm_typeA_intro{
	display: block;
	width: 150px;
	text-align: center;
	font-size: 12px;
	line-height: 24px;
	float: right;
}
  
.picForm_typeB_list{ width: 230px; height:24px; background:url(images/li.gif) no-repeat 0px 11px;;}
.picForm_typeB_title{ width: 165px; display:block; float:left; line-height:24px; font-size:12px; padding-left:10px;}
.picForm_typeB_time{ width: 50px; display:block; float:right; line-height:24px; font-size:12px; color:#999999;}

.lanmu { margin: 0 20px;border-bottom: 1px #B3CCE1 solid;}
.wp_listcolumn .wp_column a .column-name { line-height: 35px;padding: 0px;height: 35px;}
#wp_news_w6 .wp_article_list .list_item .Article_Title { font-size:12px;}
#wp_news_w6 .wp_article_list .list_item .Article_Title a { color:#1f62b2;}
#wp_news_w6 .col_news_list .wp_article_list .list_item {height: 33px;}
#wp_news_w6 .wp_article_list .list_item .pr_fields { line-height:33px;}
#wp_news_w6 .col_news_list .wp_article_list .list_item .Article_Index { background:url(images/list-orange.png) no-repeat 0px 15px;}
#wp_news_w10 .news_title { font-size:12px;}
#wp_news_w10 .news.clearfix {line-height: 26px; background:url(images/li.gif) no-repeat 0px 12px;padding-left: 12px;}
#wp_news_w3 li { list-style:inherit;}
#wp_news_w11 .news_title { font-size:12px;}
#wp_news_w11 .news.clearfix {line-height: 26px; background:url(images/li.gif) no-repeat 0px 12px;padding-left: 12px;}
.picForm_typeB { margin-top:10px;}
#wp_news_w13 .news_title { font-size:12px;}
#wp_news_w13 .news.clearfix {line-height: 26px; background:url(images/li.gif) no-repeat 0px 12px;padding-left: 12px;}
.col-item-link { display:none;}
#wp_news_w6 .wp_article_list .list_item { height:33px; line-height:33px;}
.wp_article_list .list_item .Article_PublishDate {font-size: 12px;}
ul.sub-list {width: 100% !important;}
ul.wp_subcolumn { display:none;}
#mobile1{display:none;}

  #wp_news_w29 {padding: 10px 0px 10px 30px;}

  #wp_news_w30 {padding: 10px 0px 10px 30px;}

  #wp_news_w31 {padding: 10px 0px 10px 30px;}